@charset "UTF-8";
/* ------------------------------------------

　　BODY

------------------------------------------ */
html {
	font-size: 62.5%;
}
body {
	background: url(../images/common/commonBg.gif) #fff repeat-x 0 -30px ;
	color: #333;
	font-family: "メイリオ", "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 1.4;
	font-size: 15px;
	font-size: 1.5rem;
}
body#top {
	background: #fff;
}
/*----------------------------------------------------

	基本設定、リンクカラーなど

----------------------------------------------------*/
/*---------------------
	リンク
---------------------*/
a:active, a:focus {
	outline: none;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #333;
	text-decoration: underline;
}
a:active {
}
/* ------------------------------------------

　　common

------------------------------------------ */
.fwB {
	font-weight: bold;
}
.taC {
	text-align: center;
}
.taR {
	text-align: right;
}
.taL {
	text-align: left;
}
.vaM {
	vertical-align: middle;
}
.blockC {
	margin: 0 auto;
}
.flL {
	float: left;
}
.flR {
	float: right;
}
.flImgR {
	float: right;
	margin: 0 0 0em 1em;
}
.flImgL {
	float: left;
	margin: 0 1em 0em 0;
}
.ftBox {
	overflow: hidden;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.ml1 {
	margin: 0 0 0 1em !important;
}
.ml-05 {
	margin: 0 0 0 -0.5em !important;
}
.ml2 {
	margin: 0 0 0 2em !important;
}
.ml3 {
	margin: 0 0 0 3em !important;
}
.ml4 {
	margin: 0 0 0 4em !important;
}
.ml5 {
	margin: 0 0 0 5em;
}
.mb1 {
	margin: 0 0 1em 0px !important;
}
.mb2 {
	margin: 0 0 2em 0px;
}
.mb3 {
	margin: 0 0 3em 0px;
}
.mb4 {
	margin: 0 0 4em 0px;
}
.note {
	margin-left: 1em !important;
	text-indent: -1em;
}
.ind1{
	text-indent:1em;
}
img{
	 vertical-align:bottom
}
.pdf{
	padding-right:20px;
	background:url(../images/common/pdf_Icon.jpg) right 2px no-repeat;
}

/*---------------------
	フォントカラー
---------------------*/
.txt_red {
	color: #7c181d;
}
/*---------------------
	フォントＳｔｙｌｅ
---------------------*/
.txt_border{
	text-decoration:underline;
}

/*---------------------
	見出し
---------------------*/
h2 {
	width: 740px;
	height: 34px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin-bottom: 20px;
	z-index:1;
}
section#infomation h2 {
	background: url(../images/top/h2_infomation.gif) no-repeat;
	position:relative;
}

section#infomation h2 .newsComment{
	position:absolute;
	right:0;
	top:5px;
	z-index:20;
	color:red;
	font-size:75%;
	white-space:normal;
	text-indent:0;
}

section#event h2 {
	background: url(../images/top/h2_event.gif) no-repeat;
}
h2#facility {
	background: url(../facility/images/h2_facility.gif) no-repeat;
}
h2#use {
	background: url(../use/images/h2_use.gif) no-repeat;
}
h2#access {
	background: url(../access/images/h2_access.gif) no-repeat;
}
h3 {
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom: 1em;
	background: url(../images/common/dot.gif) bottom repeat-x;
	color: #0b3f6b;
	font-weight: bolder;
}
p {
	font-size: 15px;
	font-size: 1.5rem;
}
p.small {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bolder;
}
ul li {
	list-style: none;
}
/* ------------------------------------------

　　LAYOUT

------------------------------------------ */

/* ------------------------------------------

　　header

------------------------------------------ */
header {
	width: 960px;
	margin: 0 auto;
	padding: 25px 0px 0;
	min-height:90px;
}
header:after {
	content: "";
	clear: both;
	display: block;
}
header .headerComment{
	color:red;
	text-align:right;
	display:inline-block;
	float:right;
	vertical-align:bottom;
	padding:20px 0 0;
	font-weight:bold;
	white-space:normal;
	text-indent:0;
	line-height:1.4;
}
.headerTop {
	margin-bottom: 20px;
	padding: 20px 0px;
	background: url(../images/top/topBg.jpg) repeat-x #aacad5;
}
.headerTop:after {
	content: "";
	clear: both;
	display: block;
}
.headerTopContents {
	width: 960px;
	margin: 0 auto;
}
.headerTopContents:after {
	content: "";
	clear: both;
	display: block;
}
.headerTopContents img {
	float: left;
	margin-right: 20px;
}
.headerTopContents p.accTitle {
	color: #fff;
	font-weight: bolder;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.1;
	margin-bottom: 5px;
}
.headerTopContents p.accTitle span.gold {
	color: #99886e;
}
.headerTopContents h1 {
	width: 380px;
	float: left;
	color: #0b3f6b;
	font-size: 11px;
	font-size: 1.1rem;
	line-height: 1.8;
	font-weight:normal;
}
header h1 {
	width: 295px;
	height: 69px;
	float: left;
}
/* ------------------------------------------

　　nav

------------------------------------------ */
nav {
	width: 550px;
	height: 50px;
	margin: 0 !important;
	padding: 0;
	display: block;
	float: right;
}
nav ul {
	width: 550px;
	float: left;
	margin-bottom:20px;
}
nav ul li {
	float: left;
	height: 50px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
nav ul li a {
	display: block;
	height: 50px;

}
/* ---------------------
	btn
--------------------- */
nav ul li.nHome{
	width: 135px;
	background: url(../images/common/gNavi.gif) 0px -50px no-repeat;
}
nav ul li.nFacility {
	width: 140px;
	background: url(../images/common/gNavi.gif) -135px -50px no-repeat;
}
nav ul li.nUse {
	width: 140px;
	background: url(../images/common/gNavi.gif) -275px -50px no-repeat;
}
nav ul li.nAccess {
	width: 135px;
	background: url(../images/common/gNavi.gif) -415px -50px no-repeat;
}
/* ---------------------
	hover
--------------------- */
nav ul li.nHome a {
	width: 135px;
	background: url(../images/common/gNavi.gif) 0px 0px;
}
nav ul li.nFacility a {
	width: 140px;
	background: url(../images/common/gNavi.gif) -135px 0px;
}
nav ul li.nUse a {
	width: 140px;
	background: url(../images/common/gNavi.gif) -275px 0px;
}
nav ul li.nAccess a {
	width: 135px;
	background: url(../images/common/gNavi.gif) -415px 0px;
}
/* ------------------------------------------

　　contents

------------------------------------------ */
#bred {
	width: 960px;
	margin: 20px auto 20px;
	font-size: 12px;
	font-size: 1.2rem;
}
#bred a:hover{
	text-decoration:underline;
}
#contents {
	width: 960px;
	margin: 0 auto;
}
#contents:after {
	content: "";
	clear: both;
	display: block;
}
.main {
	width: 740px;
	margin-right: 20px;
	float: left;
}
/* ---------------------
	section
--------------------- */
section {
	width: 740px;
	margin: 0 auto 30px;
	clear: both;
	font-size: 13px;
	font-size: 1.3rem;
}
section:after {
	content: "";
	clear: both;
	display: block;
}
/* ------------------------------------------

　　SIDE

------------------------------------------ */
#side {
	width: 200px;
	float: left;
}
#side ul li {
	margin-bottom: 15px;
}
/* ------------------------------------------

　　PgeTop

------------------------------------------ */
#pageTop {
	width: 960px;
	margin: 0 auto;
	text-align: right;
}
.pageTop2 {
	width: 740px;
	margin: 20px auto 0;
	text-align: right;
}

/* ------------------------------------------

　　FOOTER

------------------------------------------ */
footer {
	font-size: 13px;
	font-size: 1.3rem;
	margin-top: 84px;
}
footer:after {
	content: "";
	clear: both;
	display: block;
}
#footerInline {
	width: 100%;
	border-top: 2px solid #0b3f6b;
}
#house {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#house img {
	position: absolute;
	right: 0;
	top: -56px;
}
footer ul {
	width: 400px;
	margin: 30px auto 30px;
}
footer ul:after {
	content: "";
	clear: both;
	display: block;
}
footer ul li {
	width: 100px;
	white-space: nowrap;
	float: left;
	list-style: none;
}
footer ul li a {
}
address {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 7px 0;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	background: #0b3f6b;
	color: #FFFFFF;
}
/*----------------------------------------------------

	table

----------------------------------------------------*/
table th, table td {
	border: 1px solid #000000;
	padding: 1em;
}
table th {
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	background: #c1e0eb;
}
table td {
	text-align: center;
}
table th.gy {
	background: #edfeff;

}
table.applicationTable {
	margin-bottom:20px;
}
table.applicationTable th {
	white-space: nowrap;
}
table.applicationTable td {
	text-align: left;
}

table.applicationTable:after {
	content: "";
	clear: both;
	display: block;
}